:root{
	--cor-branco:#fff;
  	--cor-preto:#000;
	--cor-vermelho:#ED3237;
	--cor-cinza-claro:#F6F6F6;
	--cor-txt:#555555;
	--cor-txt2:#191919;
	--cor-titulo:#112718;

	--cor-verde-clarinho: #C4D4C9;
	--cor-verde-claro: #80BA36;

	--font-regular:16px;
	--line-regular:24px;
}

*{box-sizing:border-box;}
::before{box-sizing: unset}

html{height:100% !important; width:100%; -webkit-backface-visibility:hidden !important;}
body {margin:0; min-width:322px; background-color:var(--cor-branco); overflow-y:auto; overflow-x:hidden; font-family:'Open Sans', 'Arial','verdana'; font-weight: 400; color:var(--cor-txt); height: 100%; font-size:var(--font-regular); line-height:var(--line-regular); -webkit-backface-visibility:hidden; -webkit-backface-visibility:hidden !important;-webkit-overflow-scrolling: touch;position:relative}

input, select, textarea{outline-style: none;font-family: 'Open Sans', sans-serif; font-size:var(--font-regular);appearance: none !important;-webkit-appearance: none !important;-ms-appearance: none;border: 0;background-color: var(--cor-branco);}
input:-webkit-autofill{box-shadow: 0 0 0px 1000px white inset;-webkit-box-shadow: 0 0 0px 1000px white inset;font-family: inherit;}
input[type=button], input[type=submit], input[type=reset], input[type=file]{-webkit-appearance: none; appearance: none;}
input, button, select, textarea{outline: none;}
select::-ms-expand{display: none;}
select{background-repeat: no-repeat; background-position:calc(100% - 15px) center; background-image: url('../imagens/select.svg'); background-size:10px;}

button{cursor: pointer;background-color: rgba(0, 0, 0, 0);outline-style: none !important;outline: none;outline: nonet;outline-offset: none;}
video, button, div{outline: none;font-family: inherit;appearance: none;-webkit-appearance: none;-ms-appearance: none;border: 0;-webkit-tap-highlight-color: transparent;}
button, div:focus{outline: none;-webkit-tap-highlight-color: transparent}
button, figure{margin: 0px; padding:0px;}

h1,h2,h3, button{padding:0; margin:0; font-weight:400; font-size:var(--font-regular); line-height: var(--line-regular);}
hr{color: var(--cor-titulo)}

a {color: inherit;outline: none;text-decoration: inherit;}
a:hover{color: inherit;outline: none;text-decoration: inherit;}
a img {outline : none;}

p, ul, li{margin:0; padding:0;color:inherit}
ul {list-style: none;}
img {border : 0; outline: none;}

.ColorErro{color: var(--cor-vermelho) !important;}
.BordaErro{border-color: var(--cor-vermelho) !important;}
.center {text-align:center}
.pointer {cursor:pointer}
.none {display:none !important}

/* SLICK */
.slick-dots {display:flex !important;justify-content:center;height:20px;margin-top: -35px;margin-bottom:15px;z-index: 4;position: relative;}
.slick-dots li {margin: 5px}
.slick-dots li button, .slick-dots li.slick-active button {color: transparent;opacity: 1}
.slick-dots li button { background-color:var(--cor-branco); border: 0px; display: inline-block; height: 13px; width: 13px; border-radius: 13px}
.slick-dots li.slick-active button {background-color: var(--cor-verde-claro);border:0px}
.planos-carousel .slick-dots {display:flex !important;justify-content:center;height:20px;margin-top: 0px;margin-bottom:30px;z-index: 4;position: relative;}
.planos-carousel .slick-dots li button { background-color:#D2DDD5;}
.planos-carousel .slick-dots li.slick-active button {background-color:#14622C}

/* Deixa com a mesma altura */
.slick-track {display: flex !important}
.slick-slide {height: inherit !important;}
/* FIM Deixa com a mesma altura */
.draggable {width:calc(100% + 10px);margin-left:-10px !important}
/* FIM SLICK */

header {display:flex;width:100%;height:80px;justify-content:center;align-items:center;position:fixed;top:0px;left:0px;z-index:6}
header .centralizar {display:flex;width:100%;max-width:1280px;padding:0px 20px;justify-content:space-between;align-items:center;gap:20px}
header .logo {width:183px;height:76px;background-image:url('../imagens/logo.svg?v1');background-repeat:no-repeat;background-position:left}
header .menu {display:flex;flex-direction:row;color:var(--cor-branco);gap:40px}
header .menu>div {cursor:pointer}
header .menu .seta {background-image:url('../imagens/seta_menu.svg');background-repeat:no-repeat;background-position:left top;width:100%;height:23px;display:none}
header .menu_mobile {display:none;width:30px;height:20px;background-image:url('../imagens/mobile-menu.svg');background-repeat:no-repeat;background-position:center;cursor:pointer}
header a {border-bottom:2px solid transparent;padding:8px 0px;transition: all 0.5s}
header a:hover {border-bottom:2px solid var(--cor-branco)}
header.branco {background-color:var(--cor-branco);box-shadow: rgba(0, 0, 0, 0.16) 0px 3px 15px;transition: all 0.5s;}
header.branco .logo {background-image:url('../imagens/logo_verde.svg')}
header.branco .menu {color:var(--cor-titulo)}
header.branco .menu_mobile {background-image:url('../imagens/mobile-menu-verde.svg')}
header.branco a:hover {border-bottom:2px solid var(--cor-titulo)}

.fundo_preto {position: fixed; width: 100%; height: 100%; z-index: 10; right:0%; top: 0px; background: rgba(0,0,0,0.5); display: none}

/* BANNER HOME */
.banner_sombra {float:left;width:100%;height:223px;background-image:url('../imagens/topo_back.png');position:absolute;top:0px;left:0px;z-index:5}
.banner {float:left;width:100%}
.banner img {width:100%}
.banner_mobile {float:left;width:100%;display:none !important}

main {display:flex;width:100%;background-color:var(--cor-branco);flex-direction:column;align-items:center}
main .centralizar {display:flex;width:100%;max-width:1320px;padding:0px 40px;flex-direction:column}

main .btnVerde {text-transform:uppercase;background-color:var(--cor-titulo);color:var(--cor-branco);font-weight:600;border-radius:10px;cursor:pointer;height: 50px;padding: 0px 50px;border:1px solid var(--cor-titulo);}
main .btnVerde:hover {background-color:var(--cor-branco);color:var(--cor-titulo);transition: all 0.3s}

main .separacao {display:flex;width:100%;height:1px;background-color:var(--cor-verde-clarinho);margin:80px 0px}
main .separacao2 {display:flex;width:100%;height:1px;background-color:var(--cor-verde-clarinho);margin:20px 0px}

main .titulo {font-size:50px;color:var(--cor-titulo);font-weight:700;line-height:63px}
main .subtitulo {font-size:20px;color:var(--cor-verde-claro);font-weight:600;line-height:30px;text-transform:uppercase}

/* CONHECA */
main .bloco1 {display:flex;margin:50px 0px}
main .bloco1>div>p:nth-of-type(1) {margin-top:20px}
main .bloco1>div>p:nth-of-type(3) {color:var(--cor-txt2);margin-top:30px}
main .bloco1>div>img {width:740px;margin-left:30px;float:right;border-radius: 10px;box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;/*;height:495px*/}
main .bloco1>div>img.mobile {width:740px;margin-left:0px;display:none}

/* CONHECA - CONTINUACAO */
main .bloco2 {display:flex;width:100%;gap:40px}
main .bloco2>p {display:flex;width:50%;color:var(--cor-txt2)}
main .bloco2>div {display:flex;width:50%;flex-direction:column;color:var(--cor-txt2);gap:30px;align-items:flex-start}
main .bloco2>div>p:nth-of-type(1) {font-size:20px;color:var(--cor-titulo);font-weight:700}
main .bloco2>div>p:nth-of-type(1) {font-size:20px;color:var(--cor-titulo);font-weight:700}

/* VANTAGENS */
main .bloco3 {display:flex;width:100%;flex-direction:column;margin-bottom:80px}
main .bloco3>div:nth-of-type(1) {display:flex;width:100%;flex-direction:row;margin-top:20px;align-items: center;justify-content: space-between;gap: 20px;}
main .bloco3>div:nth-of-type(2) {display:flex;width:100%;flex-direction:row;margin-top:40px;gap: 20px;}
main .bloco3>div:nth-of-type(2)>p {border:1px solid var(--cor-verde-clarinho);border-radius:10px;background-position: 20px 25px;background-repeat:no-repeat;padding: 20px 15px;padding-left: 60px;width: 25%;}
main .bloco3 > div:nth-of-type(2) > p:nth-of-type(1) {background-image: url('../imagens/1.svg');}
main .bloco3 > div:nth-of-type(2) > p:nth-of-type(2) {background-image: url('../imagens/2.svg');}
main .bloco3 > div:nth-of-type(2) > p:nth-of-type(3) {background-image: url('../imagens/3.svg');}
main .bloco3 > div:nth-of-type(2) > p:nth-of-type(4) {background-image: url('../imagens/4.svg');}
main .bloco3>div:nth-of-type(2)>p:hover {border:1px solid var(--cor-cinza-claro);background-color:var(--cor-cinza-claro);margin-top:-10px;margin-bottom:10px;transition: all 0.2s}

/* VIDEO - PLANO */
main .bloco4 {display:flex;width:100%;padding:0px 30px;margin-bottom: 145px;}
main .bloco4 .back_verde {display:flex;width:100%;background-color:var(--cor-titulo);justify-content:center;margin-top:240px;border-radius:20px}
main .bloco4 .centralizar {align-items:center}
main .bloco4 .img_video {margin-top:-240px;width:100%;display:flex;justify-content:center;aspect-ratio: 12.4 / 6.97;}
main .bloco4 .video-container {display: none;}
main .bloco4 .video-img {cursor: pointer; max-width: 100%;border-radius:16px;}
main .bloco4 .plano_titulo {margin-top:100px;font-size:40px;font-weight:700;color:var(--cor-branco);text-align:center}
main .bloco4 .planos-div {display: flex;flex-direction: row;gap: 15px;margin-top:20px;width:100%;margin-bottom:-145px}
main .bloco4 .incluso-div {float:left}
main .bloco4 .incluso {display:flex;flex-direction:column;width:100%;border:2px solid var(--cor-verde-claro);margin-top:30px;border-radius:10px;background-color:var(--cor-branco);align-items:center;padding:35px 15px 35px 15px;position:relative}
main .bloco4 .incluso>p:nth-of-type(1) {text-align:center;font-size:25px;font-weight:700;color:var(--cor-titulo)}
main .bloco4 .incluso>div:nth-of-type(1) {display:flex;flex-direction:column;margin-top:20px;gap:5px}
main .bloco4 .incluso>div:nth-of-type(1)>div {flex:1;padding:20px 30px;border:1px solid var(--cor-verde-clarinho);border-radius:9px}
main .bloco4 .incluso>div:nth-of-type(1)>div>p {font-weight:600;color:var(--cor-titulo)}
main .bloco4 .incluso ul {list-style-type: none;padding: 0;}
main .bloco4 .incluso li::before {float:left;content: '\2022';margin-right: 5px;color: var(--cor-verde-claro);font-size: 30px;vertical-align: middle;}
main .bloco4 .incluso>p:nth-of-type(2) {text-align:center;font-size:30px;font-weight:700;color:var(--cor-titulo);margin-top:20px;margin-bottom: 20px;}
main .bloco4 .incluso>p:nth-of-type(3) {text-align:center;max-width:400px;margin-top:5px;margin-bottom:30px}

/* PLANO:HOVER */
main .bloco4 .incluso:hover {background-color:#14622C;color:var(--cor-branco);transition: all 0.4s}
main .bloco4 .incluso:hover>p:nth-of-type(1) {color:var(--cor-branco)}
main .bloco4 .incluso:hover>div:nth-of-type(1) {border:1px solid #3D8051}
main .bloco4 .incluso:hover>div:nth-of-type(1)>div:first-child {border-right:1px solid #3D8051}
main .bloco4 .incluso:hover>div:nth-of-type(1)>div>p {color:var(--cor-branco)}
main .bloco4 .incluso:hover>p:nth-of-type(2) {color:var(--cor-branco)}
main .bloco4 .incluso:hover .btnVerde {background-color:var(--cor-branco);color:var(--cor-titulo);border:1px solid var(--cor-branco);}
main .bloco4 .incluso:hover .btnVerde:hover {background-color:transparent;color:var(--cor-branco)}

/* MAPA */
main .bloco5 {display:flex;flex-direction:row;margin:80px 0px;justify-content:space-between;align-items:center;gap:30px}
main .bloco5>div:nth-of-type(1) {display:flex;flex-direction:column;width:390px}
main .bloco5>div:nth-of-type(1)>p:nth-of-type(1) {font-size:40px;color:var(--cor-titulo);font-weight:700;line-height:44px}
main .bloco5>div:nth-of-type(1)>p:nth-of-type(2) {font-size:20px;color:var(--cor-titulo);font-weight:700;line-height:27px;border-left:5px solid #14622C;padding-left:20px}
main .bloco5>div:nth-of-type(1)>p:nth-of-type(3) {margin-top:12px;background-image:url('../imagens/ico_lider.svg');background-repeat:no-repeat;background-position:left center;padding-left:30px}
main .bloco5>div:nth-of-type(1) .listagem_div {float:left;width:100%;margin-top:20px;height:515px;overflow-y:auto;padding-right:5px}
main .bloco5>div:nth-of-type(1) .listagem {display:flex;flex-direction:column;}
main .bloco5>div:nth-of-type(1) .listagem::-webkit-scrollbar {width:0px}
main .bloco5>div:nth-of-type(1) .listagem::-webkit-scrollbar-thumb {background-color:#DDD;border-radius:4px}
main .bloco5>div:nth-of-type(1) .listagem::-webkit-scrollbar-thumb:hover {background-color:#BBB}
main .bloco5>div:nth-of-type(1) .listagem .lider {display:flex;flex-direction:row;gap:15px;background-color:var(--cor-cinza-claro);border-radius:5px;padding:20px 15px;}
main .bloco5>div:nth-of-type(1) .listagem .lider + .lider {margin-top:10px}
main .bloco5>div:nth-of-type(1) .listagem .lider img {width:62px;height:62px;border-radius:50%}
main .bloco5>div:nth-of-type(1) .listagem .lider div {display:flex;flex-direction:column;gap:12px}
main .bloco5>div:nth-of-type(1) .listagem .lider p {font-weight:700;color:var(--cor-titulo)}
main .bloco5>div:nth-of-type(1) .listagem .lider input {background-color:transparent;cursor:pointer;border:1px solid var(--cor-verde-clarinho);border-radius:10px;color:var(--cor-titulo);font-weight:600;text-transform:uppercase;padding:12px;padding-right:43px;background-image:url('../imagens/ico_escritorio.svg');background-repeat:no-repeat;background-position:calc(100% - 12px) center;font-size:14px}
main .bloco5>div:nth-of-type(1) .listagem .lider input:hover {background-color:var(--cor-branco);border:1px solid var(--cor-branco);transition: all 0.3s}
main .bloco5 .Mapa {width:750px;max-width:100%}
main .bloco5 .Mapa svg {transform: scale(1)}
main .bloco5 .Mapa #svg-map text {fill:#fff; font-size:10px; font-weight:700; cursor:pointer}
main .bloco5 .Mapa #svg-map path:hover {cursor:pointer;}
main .bloco5 .Mapa #svg-map .circle {fill:#14622C}

.rolagem::-webkit-scrollbar {width: 8px;}
.rolagem::-webkit-scrollbar-track {background: #f1f1f1;}
.rolagem::-webkit-scrollbar-thumb {background: #888;border-radius: 4px;}
.rolagem::-webkit-scrollbar-thumb:hover {background: #555;}

/* FAQ */
main .bloco6 {display:flex;width:100%;padding:0px 30px;margin-bottom:30px}
main .bloco6 .back_verde {display:flex;width:100%;background-color:var(--cor-cinza-claro);justify-content:center;border-radius:20px;padding:100px 0px;background-image:url('../imagens/mascote.svg');background-repeat: no-repeat;background-position: left 270px;}
main .bloco6 .faq_titulo {font-size:40px;font-weight:700;color:var(--cor-titulo);line-height:54px;margin-bottom:20px}
main .bloco6 .faq_pergunta {border:2px solid var(--cor-verde-clarinho);border-radius:10px;margin-top:10px;background-image:url('../imagens/seta_down.svg');background-repeat:no-repeat;background-position:calc(100% - 20px) 16px;cursor:pointer;background-color:var(--cor-cinza-claro)}
main .bloco6 .faq_pergunta:hover {background-color:#e6ede8}
main .bloco6 .faq_pergunta p:nth-of-type(1) {font-size:20px;font-weight:700;color:var(--cor-titulo);padding: 25px 30px;padding-right:82px}
main .bloco6 .faq_pergunta p:nth-of-type(2) {width:100%;color:var(--cor-titulo);;border-top:1px solid var(--cor-verde-clarinho);padding: 20px 30px;display:none;}
.faq_resposta {background-color:#D2DDD5 !important;background-image:url('../imagens/seta_up.svg') !important}

main .conteudo_institucional{min-height: 650px; margin-top: 100px; padding: 10px 0px 25px;}
main .conteudo_institucional .titulo{font-size:30px;color:var(--cor-titulo);font-weight:700;line-height:63px; margin-bottom: 20px;}

footer {display:flex;width:100%;background-color:var(--cor-titulo);flex-direction:column;align-items:center;border-radius:20px 20px 0px 0px;justify-content:center}
footer .centralizar {display:flex;width:100%;max-width:1320px;padding:0px 40px;color:var(--cor-branco);flex-direction:row;justify-content:space-between;align-items:center;}
footer .centralizar2 {padding:20px 40px;gap:30px;padding-top:30px;}
footer .separacao {display:flex;width:100%;border-top:1px solid #22703A}
footer img {width:229px;height:95px}
footer .dados {display:flex;flex-direction:row;gap:50px}
footer .dados .email {background-image:url('../imagens/rodape_email.svg');background-repeat:no-repeat;background-position:left center;padding-left:27px}
footer .dados .tel {background-image:url('../imagens/rodape_tel.svg');background-repeat:no-repeat;background-position:left center;padding-left:27px}
footer .dados .whats {background-image:url('../imagens/rodape_whats.svg');background-repeat:no-repeat;background-position:left center;padding-left:27px}
footer .redes {display:flex;flex-direction:row;gap:15px;align-items: center;}
footer .redes .face {width:25px;height:25px;background-image:url('../imagens/rodape_face.svg');background-repeat:no-repeat;background-position:center;cursor:pointer}
footer .redes .insta {width:25px;height:25px;background-image:url('../imagens/rodape_insta.svg');background-repeat:no-repeat;background-position:center;cursor:pointer}
footer .links {display:flex;flex-direction:row;gap:30px;padding:15px 10px}
footer a {border-bottom:2px solid transparent;padding:5px 0px;transition: all 0.5s}
footer a:hover {border-bottom:2px solid var(--cor-branco)}

/* 404 */
main .centralizar3 {display:flex; width:100%; max-width:1320px; padding:80px 40px 0px 40px; flex-direction:column}
main .alinhamento_conteudo {border-radius: 20px; margin: 75px 0px 100px 0px; justify-content: center; display:flex; align-items: center; flex-direction: column;}
main .alinhamento_textos {display: flex; flex-direction: column; align-items: center; max-width: 500px;}
main .titulo_404 {font-weight: 700; font-size: 24px; text-align: center; color: #112718; line-height: 25px; margin-bottom: 5px;}
main .textos_404 {font-size: 16px; line-height: 24px; text-align: center; color: #191919; margin-bottom: 20px;}
main .lottie {width: auto; max-width: 497px; margin-bottom: 40px;}


@media screen and (max-width:1750px){
	main .bloco6 .back_verde {background-image:unset}
}

@media screen and (max-width:1200px){
	main .bloco1 {margin:30px 0px}
	main .bloco1>div>p:nth-of-type(1) {margin-top:0px}
	main .bloco1>div>img {width:640px}

	main .bloco3>div:nth-of-type(2) {flex-wrap: wrap;}
	main .bloco3>div:nth-of-type(2)>p {width: calc(50% - 10px);background-position: 20px 21px;min-height:70px}

	main .bloco6 .back_verde {padding:50px 0px}
}

@media screen and (max-width:1100px){
	main .bloco1>div>img {width:540px}
}

@media screen and (max-width:1000px){
	header .menu {gap:25px}
	main .bloco1>div>img {width:440px}
	main .separacao {margin:60px 0px}
	main .bloco3 {margin-bottom:50px}
	main .bloco5 {margin:50px 0px}

	footer .centralizar2 {flex-direction: column;}

	main .bloco4 .planos-div {flex-direction: column;}
}

@media screen and (max-width:900px){
	header .menu {position: fixed;top: 10px;right: -100%;width: 240px;height: calc(100% - 10px);display: flex;flex-direction: column;background-color: var(--cor-titulo);color: #FFF !important;gap: 5px;padding: 25px; z-index: 12;box-shadow: rgba(0, 0, 0, 0.15) 0px 15px 25px, rgba(0, 0, 0, 0.05) 0px 5px 10px;border-radius:16px 0px 0px 0px;transition: all 0.5s;background-image:url('../imagens/mascote.svg');background-repeat: no-repeat;background-position: calc(100% - 30px) calc(100% - 50px);background-size: 80px;}
	header .menu_mobile {display:flex}
	header .menu .seta {display:inline}

	main .bloco1>div>img {width:340px}

	main .bloco4 {margin-bottom:100px}
	main .bloco4 .back_verde {margin-top:140px}
	main .bloco4 .img_video {margin-top:-140px}
	main .bloco4 .plano_titulo {margin-top:60px}
	/* main .bloco4 .incluso {margin-bottom: -100px} */

	main .bloco5 {flex-direction: column;}
	main .bloco5>div:nth-of-type(1) {width: 100%;}
}

@media screen and (max-width:800px){
	.titulo {font-size:40px !important;line-height:58px !important}
	.subtitulo {font-size:18px !important;line-height:26px !important}

	main .separacao {margin:40px 0px}

	main .bloco1 {margin-top:20px}
	main .bloco1>div>img {width:100% !important;max-width:740px;margin-top:20px;display:none}
	main .bloco1>div>img.mobile {display:inline}

	main .bloco2 {flex-direction: column;}
	main .bloco2>p {width:100%;}
	main .bloco2>div {width:100%;}

	main .bloco5>div:nth-of-type(1)>p:nth-of-type(1) {font-size:30px;line-height:38px}
	main .bloco6 .faq_titulo {font-size:30px;line-height:38px}

	footer .centralizar {max-width:1240px;padding:0px 20px}
	footer .centralizar2 {padding:25px 20px;}
}

@media screen and (max-width:700px){
	.slick-dots {display:none !important}

	main .centralizar {max-width:1240px;padding:0px 20px}

	header {background-color: var(--cor-titulo);height:70px}
	header .logo {width:140px;height:64px;background-size: cover;}

	.banner_sombra {display:none !important}
	.banner {display:none !important}
	.banner_mobile {display:inline !important;margin-top:70px}

	main .bloco4 {padding:0px 20px}
	main .bloco4 .plano_titulo{font-size:30px !important;margin-top:40px}
	main .bloco4 .incluso>div:nth-of-type(1) {flex-direction: column;}
	main .bloco4 .incluso>div:nth-of-type(1)>div:first-child {border-right:0px;border-bottom:1px solid var(--cor-verde-clarinho)}

	main .bloco6 {padding: 0px 20px}
	main .bloco6 .back_verde {padding:20px 0px;padding-top:25px}
	main .bloco6 .faq_pergunta {background-size: 32px;background-position:calc(100% - 12px) 11px}
	main .bloco6 .faq_pergunta p:nth-of-type(1) {font-size: 17px !important;padding: 15px 20px;padding-right: 60px;}
	main .bloco6 .faq_pergunta p:nth-of-type(2) {padding: 15px 20px}

	footer {border-radius:10px 10px 0px 0px}
	footer .dados {flex-direction: row;gap:30px;flex-wrap: wrap;}
}

@media screen and (max-width:600px){
	main .bloco3>div:nth-of-type(1) {flex-direction: column;align-items: flex-start;}
	main .bloco3>div:nth-of-type(2)>p {width: 100%}
	footer .centralizar {flex-direction: column;}
	footer .separacao {margin-bottom: 20px;}
}

@media screen and (max-width:500px){
	.titulo {font-size:30px !important;line-height:38px !important;margin-bottom:10px}
	.subtitulo {font-size:16px !important;line-height:24px !important}

	main .bloco3 {margin-bottom:40px}

	main .bloco4 {margin-bottom:140px}
	main .bloco4 .back_verde {margin-top:80px}
	main .bloco4 .img_video {margin-top:-80px}
	/* main .bloco4 .incluso {margin-bottom: -140px;padding:25px} */

	main .bloco5>div:nth-of-type(1)>p:nth-of-type(1) {font-size:26px;line-height:30px}
	main .bloco6 .faq_titulo {font-size:26px;line-height:30px}
}

@media screen and (max-width:460px){
	main .alinhamento_conteudo {margin: 40px 0px 70px 0px;}
}

@media screen and (max-width:400px){
	/* main .bloco4 .incluso {padding:20px 15px} */
	main .bloco4 .incluso>p:nth-of-type(1) {font-size:20px}
	main .bloco4 .incluso>div:nth-of-type(1)>div {padding:10px 20px}	
	main .bloco4 .incluso>div:nth-of-type(1)>div>p {margin-bottom:5px}
	main .bloco4 .incluso>p:nth-of-type(2) {font-size:25px}
	main .bloco4 .btnVerde {padding:0px 30px; width: 100%;}

	main .bloco5>div:nth-of-type(1) .listagem .lider {flex-direction:column;padding:10px;gap:5px}
	main .bloco5>div:nth-of-type(1) .listagem .lider div {gap:5px}

	footer .links {flex-direction: column;align-items: center;gap: 5px;margin-bottom: 10px;}
}

@media screen and (max-width:340px){
	main .alinhamento_conteudo {margin: 20px 0px 70px 0px;}
}